<h1>{{title}}</h1>
<p>Welcome to {{title}}</p>
<br>

{{#each data}}
    <ul>
        <li>id : {{this.id}}</li>
        <li>nom : {{this.nom}}</li>
        <li>adresse1 : {{this.adresse1}}</li>
        <li>adresse2 : {{this.adresse2}}</li>
        <li>idcpville : {{this.idcpville}}</li>
        <li>materiel : {{this.materiel}}</li>
        <li><a href="http://localhost:3003/materiel/client/{{this.id}}">liste materiel</a></li>
    </ul>
{{/each}}